using AR;
using COMM;
using System;
using System.Collections.Generic;
using System.Data.Common;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace vmsnet
{
    public partial class FMain
    {

        void _USER_INIT_DEVICE()
        {
            //공용변수 초기화
            VAR.Init();

            //연결체크용 쓰레드
            thConnection= Task.Run(() =>  bwDeviceConnection());
        }

    }
}
